<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Bel Esprit &amp; Bonne Humeur</title>

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="style.css" />

		<link rel="icon" type="image/svg+xml" href="/images/belespritetbonnehumeur.svg" />

		<link rel="manifest" href="belespritetbonnehumeur.webmanifest" />

		<script type="text/javascript" src="script.js"></script>

		<script type="application/ld+json">
			{
				"@context": "http://schema.org",
				"@type": "WebSite",
				"name": "Bel Esprit & Bonne Humeur",
				"url": "https://www.belespritetbonnehumeur.fr/"
			}
		</script>
	</head>

	<body>
		<header>
			<div id="logo-container">
				<img id="logo" src="/images/belespritetbonnehumeur.svg" alt="Bel Esprit & Bonne Humeur" />
			</div>
			<div id="title-container">
				<h1>Bel Esprit &amp; Bonne Humeur</h1>
			</div>
		</header>
		<main>
			<div class="toolbar">
				<div class="space"></div>
				<button id="share"><img src="/images/ic_share.svg" alt="partager" /></button>
			</div>

			<a id="url" href="https://fr.wikipedia.org/wiki/Confucius">
				<section>
					<p id="quotation">«&nbsp;<span>Plutôt que de maudire les ténèbres, allumons une chandelle, si petite soit-elle.</span>&nbsp;»</p>
					<p id="author">Confucius</p>
					<p id="work"></p>
				</section>
			</a>

			<p>À bientôt pour d'autres citations.</p>

		</main>
		<footer>
			<p>Toi aussi tu vois le verre à moitié plein&nbsp;? Si toi aussi tu penses que "soit je réussis, soit j'apprends, dans tous les cas je m'en retrouve grandi, je m'enrichis", alors bienvenue. Et si tu penses autrement, alors bienvenue aussi. Parce que la différence, c'est ouvrir d'autres perspectives, c'est élargir le champ des possibles.</p>
			<p>
				Réalisé avec ❤ par <a href="https://www.kano.company/">www.kano.company</a>.<br />
				<a href="https://play.google.com/store/apps/details?id=company.kano.belespritetbonnehumeur">L'application android</a> est disponible sur le play store.<br />
				<a href="https://gitlab.com/kano-company/belespritetbonnehumeur/">Les sources</a> sont disponibles sur GitLab.
			</p>
		</footer>
	</body>
</html>